<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="mineo(au プラン)" mcc="440" mnc="51" apn="mineo.jp" user="mineo@k-opti.com" server="" password="mineo" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl,ia,dun" authtype="2"/>
  <apn carrier="IIJmio" mcc="440" mnc="51" apn="iijmio.jp" user="mio@iij" server="" password="iij" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl,ia,dun" authtype="3" protocol="IPV4V6" roaming_protocol="IP"/>
  <apn carrier="UQ mobile" mcc="440" mnc="51" apn="uqmobile.jp" user="uq@uqmobile.jp" server="" password="uq" proxy="" port="" mmsproxy="" mmsport="80" mmsc="http://mms.ezweb.ne.jp/MMS" type="default,mms,supl,hipri,dun,ia" authtype="2" protocol="IPV4V6"/>
  <apn carrier="BIGLOBEモバイル　タイプA" mcc="440" mnc="51" apn="biglobe.jp" user="user" server="" password="0000" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl,dun,ia" authtype="3"/>
  <apn carrier="AEON MOBILE 3" mcc="440" mnc="51" apn="i-aeonmobile.com" user="user" server="" password="0000" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl,ia" authtype="3"/>
  <apn carrier="kddi lcs" mcc="440" mnc="51" apn="kddi.lcs" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="emergency" protocol="IPV4V6"/>
  <apn carrier="楽天モバイル (a.rmobile.jp)" mcc="440" mnc="51" apn="a.rmobile.jp" user="rakuten@vdm" server="" password="0000" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl,dun" authtype="3" protocol="IPV4V6"/>
  <apn carrier="UT XCAP" mcc="440" mnc="51" apn="xcap" user="" server="*" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" authtype="3" protocol="IPV4V6"/>
  <apn carrier="5G NET" mcc="440" mnc="51" apn="uad5gn.au-net.ne.jp" user="685840734641020@uad5gn.au-net.ne.jp" server="" password="KpyrR6BP" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,mms,supl,hipri,ia" authtype="2" protocol="IPV4V6" mode="5G"/>
  <apn carrier="5G NET" mcc="440" mnc="51" apn="uad5gntrg.au-net.ne.jp" user="X36yN3Dhe9UjPhzm@uad5gntrg.au-net.ne.jp" server="" password="KpyrR6BP" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="dun" authtype="2" protocol="IPV4V6" mode="5G"/>
  <apn carrier="5G NET for DATA" mcc="440" mnc="51" apn="au5g.au-net.ne.jp" user="user@au5g.au-net.ne.jp" server="" password="au" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,mms,supl,hipri,ia" authtype="2" protocol="IPV4V6" mode="5G"/>
  <apn carrier="5G NET for DATA" mcc="440" mnc="51" apn="au5gtrg.au-net.ne.jp" user="user@au5gtrg.au-net.ne.jp" server="" password="au" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="dun" authtype="2" protocol="IPV4V6" mode="5G"/>
  <apn carrier="IIJ Mobile(KDDI)" mcc="440" mnc="51" apn="k.iijmobile.jp" user="mobile@iij" server="" password="iij" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl,ia,dun" authtype="2"/>
  <apn carrier="MEEQ(KDDI)" mcc="440" mnc="51" apn="meeq.io" user="meeq" server="" password="meeq" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl,ia,dun" authtype="3"/>
  <apn carrier="au(4G)" mcc="440" mnc="51" apn="uno.au-net.ne.jp" user="685840734641020@uno.au-net.ne.jp" server="" password="KpyrR6BP" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl,ia,dun" authtype="2"/>
  <apn carrier="au(5G)" mcc="440" mnc="51" apn="uad5gn.au-net.ne.jp" user="au@uad5gn.au-net.ne.jp" server="" password="au" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl,ia,dun" authtype="2"/>
</apns>
